@charset "UTF-8";

/* ================================
	Footer
================================ */
#footer {
	position: relative;
	width: 100%;
	margin: 140px auto 0;
	padding-bottom: 40px;
	overflow:hidden;
	text-align: center;
	z-index: 9998;
}
#footer .logo {
	display: block;
	margin: 0 auto 20px;
}
#footer_inner {
	width: 960px;
	padding: 16px 0 0 0;
	margin: 0 auto;
	position: relative;
}

#bnrArea {
    width: 936px;
    margin: 16px auto 0 auto;
}

#bnrArea img {
    margin: 0 0 3px 0;
    border: 1px solid #dcdcdc;
}

#bnrArea ul {
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
}

#bnrArea ul li {
    margin-right: 8px;
}

#bnrArea>ul>li:nth-child(5n) {
    margin: 0 0 6px 0;
}
